<template>
    <div class="base_table">
        <pc_pane ></pc_pane>
    </div>
</template>
<script>
import table_nav from '../common/table_nav.vue'
import { log, time_plus_hours, is_mobile } from '../utils/utils.js'
import { lang, check_lang_key } from '../../data/lang.js'
import store from '../../data/store.js'
export default {
    data () {
        return {
            on_load: false,
            has_more: true,
            load_timestamp: new Date().getTime(),
            page_index: 1,
            page_num: 1,
            page_items_num: 10,
            show_data: [],
            page_list: [],
            lang: lang.data,
        }
    },
    components:{
        table_nav,
        mobile_pane: () => import('./mobile_wallet.vue'),
        pc_pane: () => import('./pc_wallet.vue')
    },
    computed: {
        is_mobile () {
            return store.state.global_config.is_mobile;
        }
    },
    methods: {
    }
}
</script>



